name = "Customizable Elytra"
filename = "customizableelytra-forge-2.1.1+1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "479347e3a2ee92e96196b5c93a06a3f180e4d1ed"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4833156
project-id = 440047
